Subject: MN US Senate candidate Coleman
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 14:56:51 -0700 (PDT)

Steve--touching back to a conversation we had two weeks ago, I have set an appointment to meet with Norm Coleman here in Minnesota to go over energy issues and Enron interests.  As a Mayor he has been heavily supported by Xcel (old NSP).  My sense is that he is going to line up along the lines of the Bush administration energy plan.  I'll send an e mail out to all on this list once I have met with him to keep everyone in the loop.
 
Sue Walden may already have contacted you about the timing on an event hosted by Mr. Lay for Norm in Houston.  The Coleman folks originally had wanted something this month, but it looks like a January or February date is going to work better.